body {
    margin-top: 20px;
    margin-left: 40px;
    margin-right: 40px;
    background-color: rgba(110,223,221,0.5);
    font-family:"OCR-A Regular", Sans-Serif;
}

@font-face {
    font-family: "OCR-A Regular";
    src: url("OCR-A Regular.otf");


h1{
    color: rgba(110,223,221,0.5);

}

h11{
margin-left: 80px;
 color: rgba(110,223,221,0.5);


}

h2{
    width: 100%;
    height: 20px;
    color: rgba(110,223,221,0.5);
}    



h3{
    width: 100%;
    height: 40px;
    color: rgba(110,223,221,0.5);

}